<?php

    include("../../classes/database.class.php");
    include("../../classes/tipoMatriculaModel.class.php");
    include("../../classes/tipoMatriculaController.class.php");
    
    $idTipoMatricula = $_POST["idTipoMatricula"];

    $modelo = new TipoMatriculaModel();
    $rows = $modelo->deleteTipoMatricula($idTipoMatricula);

    echo json_encode($rows);